/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Customized Divi Theme By www.GreenMarketing.ca
Version: 3.0.66.1560859051
Updated: 2021-08-04 00:00:01
*/


/* Page Header Box Shadow */
.box-shadow {
    box-shadow: inset 0px 11px 8px -10px #00000033, inset 0px -11px 8px -10px #00000030!important;
}


/* -------------------------------------------------------------------------------------------------------------- BUTTONS*/

/* Turn a link into a square button*/
.btn {
    border: 0px;
    font-size: 16px;
    padding: 10px 30px;
    margin: 10px 10px;
    font-weight: bold!important;
    text-transform: uppercase;
    margin-bottom: 30px;
    margin-bottom: 16px;
    display: block;
    text-align: center;
	/*Change To Custom Color*/
	background-color: #2ea3f2;  
	color:white!important;
}

/* Turn link into a rounded button*/
.btn_r {
    border: 0px;
    margin:10px 10px;
    border-radius: 10px;
    font-size: 20px;
    padding: 10px;
    font-weight: bold!important;
	margin-bottom: 16px;
    /*Change To Custom Color*/
	background-color: #2ea3f2;  
	color:white!important;
}

/*This size or smaller */
@media screen and (max-width: 500px) {.btn_r{display: block;} .btn{display: block;}}

/*Button Hover*/
.btn_r:hover {opacity:.8;}
.btn:hover {opacity:.8;}
.image-btn:hover {opacity:.8;}

/* Distance floating buttons are from each other*/
.btn_r.float-left {margin-right: 10px;}
.btn.float-left {margin-right: 10px;}
.btn_r.float-right {margin-left: 10px;}
.btn.float-right {margin-left: 10px;}

/*Button Colors*/
.black_b{
background-color:#0f0e0e;
color:white;
}


/*Full Width Mobile Menu*/
.et_mobile_menu {
    right: -25%;
    top: 108px;
    width: 100%;
    border-top: 3px solid #2ea3f2;     /*Change To Custom Color*/
 }
@media screen and (max-width: 980px) {
.container.clearfix.et_menu_container {width: 100%!important;}
}

/*------------------------
Improve menu: wider, small sub link text.
-------------------------*/
.nav li ul {width: auto!important;}
#top-menu li li a {width: 200px!important; padding: 0px 20px!important;}
#top-menu li li a {font-size: 14px!important; line-height: 1; margin: 7px;}
.et_mobile_menu li a { padding: 2px 5%; }
.et_mobile_menu li li {padding-left: 0;}
.et_mobile_menu li li a {padding: 2px 0%;}


/* Fix Logo Menu on half screen size */
@media screen and (min-width:981px) and (max-width:1100px){
#logo {  max-height: 41px!important;  }
#top-menu li {  padding-right: 15px!important;   }	
}


/* Mobile Menu NEW */
/*ul#mobile_menu {border-top: 3px solid #e82728!important;}*/
@media screen and (max-width: 980px) {
    ul#mobile_menu {
        width: 280px!important;
        top: 38px;
        right: 0;
        left: 5;
        position: absolute;
    }
    .admin-bar ul#mobile_menu {top: 82px;}
	.et_header_style_left #logo, .et_header_style_split #logo {max-width: 50%;}
}
@media screen and (max-width: 700px) {
    ul#mobile_menu {
        width: 280px!important;
        top: 79px;
        right: 0;
        left: 0;
        position: fixed;
    }
    .admin-bar ul#mobile_menu {
        top: 125px;
    }
	/*Make Logo Bigger On Mobile */
	#logo { max-height: 64px!important;}
	.et_header_style_left #logo, .et_header_style_split #logo {max-width: 70%;}
}
/*Fix Header On Mobile */
@media (max-width: 980px) {
.et_fixed_nav #main-header, .et_fixed_nav #top-header, .et_non_fixed_nav.et_transparent_nav #main-header, .et_non_fixed_nav.et_transparent_nav #top-header {
    position: fixed;
}
}

/*Rounded Square Hamberger Menu*/
span.mobile_menu_bar.mobile_menu_bar_toggle {
    background-color: #e6e6e6;
    height: 30px;
    border-radius: 5px;
    margin-bottom: 28px;
}
.mobile_menu_bar:before {color: #5f5f5f;}  /*CUSTOM COLOR*/

/*------------------------------------------------ Center Menu */
#et-top-navigation { 
float: none; 
position: relative; 
margin-left: 50%;   
padding-left: 0 !important; 
}
#top-menu-nav { 
margin-left: -50%;
}

/* Hide Cart Button*/
a.et-cart-info {display: none!important;}







/*--------------------------------------------------------------------------------------------------------------- BODY */

/*No Border On Tables*/
.entry-content table, body.et-pb-preview #main-content .container table {border: 0px;}
.entry-content tr td, body.et-pb-preview #main-content .container tr td {border-top: 0px;}

/* Password Protected*/
.post-password-required .et_pb_section.et_section_regular {padding: 35px;}

/* Box layout full width on mobile */
@media screen and (max-width: 700px) {
	#page-container {width: 100%!important;}
	header#main-header {width: 100%!important; padding: 0 15px;}
}

.gm-blurb_1 img {
    transform: scale(1.006);
}

.gm-blurb_1 h4.et_pb_module_header {
    background: #00000021;
    padding: 12px;
    position: relative;
    top: -29px;
    border-top: 2px solid #00000029;
    border-bottom: 2px solid #0000001f;
}



/*-----------------------------------------------------------------------------------------------------------------GRID */
.colA {
    margin-right: 1.5%;
}
.colB {
    margin-left: 1.5%;
}
.col_2 {
    width: 48.5%;
    float: left;
    padding: 13px 0px;
    padding-top: 0;
	position: relative;
    z-index: 10000;
}

.col1 {width:100%; padding:20px; clear: both;}
.col2 {width:50%; float:left; padding:20px;}
.col3 {width: 33.33333%; float: left; padding: 20px;}
.col4 {width: 25%; float: left; padding: 20px;}
.col5 {width: 20%; float: left; padding: 20px;}
.col6 {width: 16%; float: left; padding: 20px;}


@media screen and (max-width: 700px) {
	.col2 {width:100%; float:none;}	
	.col_2  {width:100%; float:none;}	
	.col3 {width:100%; float:none; padding:0px;}	
	.col4 {width:100%; float:none;}	
	.col5 {width:100%; float:none;}	
	.col6 {width:100%; float:none;}	
	.col7 {width:100%; float:none;}	
	.colA {margin-right: 0;}
	.colB {margin-left: 0px;}
}

.col_2.colA {
    z-index: 1000;
    position: relative;
}

.col_2.colB {
    z-index: 1000;
    position: relative;
}

/* No padding */
.p-0 {padding:0;}
.pt-0 {padding-top:0;}
.pb-0 {padding-bottom:0;}
.pr-0 {padding-right:0;}
.pl-0 {padding-left:0;}
/* 10px padding */
.p-1 {padding:10px;}
.pt-1 {padding-top:10px;}
.pb-1 {padding-bottom:10px;}
.pr-1 {padding-right:10px;}
.pl-1 {padding-left:10px;}
/* 20px padding */
.p-2 {padding:20px;}
.pt-2 {padding-top:20px;}
.pb-2 {padding-bottom:20px;}
.pr-2 {padding-right:20px;}
.pl-2 {padding-left:20px;}
/* 30px padding */
.p-3 {padding:30px;}
.pt-3 {padding-top:30px;}
.pb-3 {padding-bottom:30px;}
.pr-3 {padding-right:30px;}
.pl-3 {padding-left:30px;}
/* 40px padding */
.p-4 {padding:40px;}
.pt-4 {padding-top:40px;}
.pb-4 {padding-bottom:40px;}
.pr-4 {padding-right:40px;}
.pl-4 {padding-left:40px;}
/* 50px padding */
.p-5 {padding:50px;}
.pt-5 {padding-top:50px;}
.pb-5 {padding-bottom:50px;}
.pr-5 {padding-right:50px;}
.pl-5 {padding-left:50px;}
/* No margin */
.m-0 {margin:0;}
.mt-0 {margin-top:0;}
.mb-0 {margin-bottom:0;}
.mr-0 {margin-right:0;}
.ml-0 {margin-left:0;}
/* 10px margin */
.m-1 {margin:10px;}
.mt-1 {margin-top:10px;}
.mb-1 {margin-bottom:10px;}
.mr-1 {margin-right:10px;}
.ml-1 {margin-left:10px;}
/* 20px margin */
.m-2 {margin:20px;}
.mt-2 {margin-top:20px;}
.mb-2 {margin-bottom:20px;}
.mr-2 {margin-right:20px;}
.ml-2 {margin-left:20px;}
/* 30px margin */
.m-3 {margin:30px;}
.mt-3 {margin-top:30px;}
.mb-3 {margin-bottom:30px;}
.mr-3 {margin-right:30px;}
.ml-3 {margin-left:30px;}
/* 40px margin */
.m-4 {margin:40px;}
.mt-4 {margin-top:40px;}
.mb-4 {margin-bottom:40px;}
.mr-4 {margin-right:40px;}
.ml-4 {margin-left:40px;}
/* 50px margin */
.m-5 {margin:50px;}
.mt-5 {margin-top:50px;}
.mb-5 {margin-bottom:50px;}
.mr-5 {margin-right:50px;}
.ml-5 {margin-left:50px;}




/*-----------------------------------------------------------------------------------------------------------------HOTBOX */
.blur{
    -webkit-filter: blur(5px);
    filter: blur(5px);
}


/*----------------------------------------------------------------------------------------------------------------- FOOTER*/
/* Centers Footer Menu*/
ul#menu-footer-menu {text-align: center!important;}
ul#menu-main-menu {text-align: center;}
/* Centers Copyright Text*/
div#footer-info {text-align: center!important;width: 100%;}

/* Center Footer On Mobile   Logo  width="100" class="aligncenter"*/
@media screen and (max-width: 700px) {
	.footer-widget {text-align: center;}
	.widget_custom_html {width: 100%;}
	.widget_text {width: 100%;}
	.textwidget .btn {width: 70%;margin: auto;}
}



/*--------------------------------------------------------------------------------------------------------------  MOBILE*/


/*HIDE EMEMENTS BASED ON SIZE*/
.hide-mobile {display: block;}
.hide-med {display: block;}
.mobile-only {display:none;}
.mobile-only-inline {display:none;}
@media screen and (max-width: 1250px){.hide-med {display: none!important;}}
@media screen and (max-width: 700px){.hide-mobile {
	display: none!important;} 
	.mobile-only {display:block!important;}
	.mobile-only-inline {display:inline!important;}
}



/*Keep Col on Mobile*/
@media only screen and (max-width: 980px) {
 
.two-columns .et_pb_column {
width: 50%!important;
}
 
.three-columns .et_pb_column {
width: 33.33%!important;
}
 
.four-columns .et_pb_column {
width: 25%!important;
}
}

/*CONTACT FORMS
/*----------------------------------------------------------------------------------------------  CONTACT FORM 7 DIVI SKIN*/
/*CHECK MARK BOTTOM PADDING*/
span.wpcf7-form-control-wrap { margin-top: 10px; display: block; }

/*Contact Form 7 Default*/
.wpcf7-submit {
color: #2EA3F2 !important;
background: transparent;
}
.wpcf7-submit:hover { 
background-color: #eee; 
border-color:#eee; 
}

/*Contact Form 7 Custom*/
.wpcf7-submit {
color: White !important;
background: black;
}
.wpcf7-submit:hover { 
background-color: #3f3f3f;
}


.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #eee !important;
border: none !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding:16px!important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

.wpcf7-text.wpcf7-icons { padding-left: 40px!important; }
    

.wpcf7-submit {
margin: 8px auto 0;
cursor: pointer;
font-size: 20px;
font-weight: 500;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px!important;
padding: 6px 20px;
line-height: 1.7em;
border: 0px solid;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
-moz-transition: all 0.2s;
-webkit-transition: all 0.2s;
transition: all 0.2s;
}
.wpcf7-submit:hover { 
padding: 6px 20px !important; 
border:0;
border-radius: 3px!important;
}



select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
    background-color: #eeeeee;
    border: 0;
    width: 100%;
    border-radius: 2px;
    padding: 11px;
    margin-top: 5px;
}


/* Contact form 7 helps center button */
.wpcf7 .ajax-loader {
    display: block;
}


/*KEEPING SELECT BOXES THE SAME ON MAC*/
/*https://clicknathan.com/web-design/styling-select-elements-crossbrowser/*/

select.wpcf7-form-control.wpcf7-select {
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
	background-color:white;
    width: 100%!important;
    padding: 15px;
    border: 0;
	border-radius: 2px;
	padding: 11px;
    margin-top: 5px;
}

.select-container {position:relative; display: inline;}

.select-container:after {content:""; width:0; height:0; position:absolute; pointer-events: none;}

.select-container:after {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    top: .3em;
    right: .75em;
    border-top: 8px solid black;
    opacity: 0.5;
}

select::-ms-expand {
    display: none;
}
.GM_blur {
    filter: blur(4px);
}
.stop-scrolling {
  height: 100%;
  overflow: hidden;
}